
body {
	color:				#4E4D4A;
	background-color:	#EDEAE8;
}


/* Heading colours*/
h1  { color: #755a4d;}
h2  { color: #755a4d; }
h3  { color: #005F92; } 
h4  { color: #005F92; } 
h5  {} 
h6  {color: #969696; } 

/*jQuery Styling*/

.ui-state-default a, .ui-state-default a:link, .ui-state-default a:visited, .ui-widget-content a {color: #1F3C72;}
.ui-state-hover a, .ui-state-hover a:hover, .acModal .searchStatus{color: #C12000;}
.ui-state-active a, .ui-state-active a:link, .ui-state-active a:visited, .ui-widget-content a:hover {color: #755a4d;}

/* link colours*/
a, a:visited { 
	color:				#1F3C72;
	text-decoration:	none;
}
a:hover { 
	color:				#755a4d; 
	text-decoration:	underline; 
}


/*Directives for Header*/
#header {
	color:				#031c41;
	background-image: 	url('/content/themes/images/header-slither.jpg');
	height:				145px;
}

#header-content{	
	background-image: 	url('/content/themes/images/header.jpg');
	width:				1000px;
	height:				145px;
	padding:			0;
}

#header-content #logged-in-status{
	padding-top:			32px;
}

#header-content #logged-in-status a{
	background-color:	#755a4d;
	border:				2px solid #ddd1c1;
}

#header-content #logged-in-status a:hover{
	background-color:	#a8928a;
}

#websiteMenu{
	margin: 		60px 0 0 0;
	text-align: 	center;
	padding-left:	100px;
}

#websiteMenu li{
	padding: 0 25px 0 0;	
	display: inline;
	list-style: none;
}

#websiteMenu li a:link, #websiteMenu li a:visited{
	color:		black;
}

/*Menubar directives*/
#studbook-menubar {
	width: 				100%;
	background-color: 	#031c41;
	background-image: 	url('/content/themes/images/studbook-logo.png');
}

#studbook-menubar a:link, #studbook-menubar a:visited {
	color:		white;
}
/*
#studbook-menubar a:hover {
	color:		#755a4d;	
}*/
#nav-container ul li a { color:#1F3C72;}

#nav-container ul li a:hover { color:#755a4d;}

#nav-container ul li li a {
	border-top:		1px solid #C9C9C9;
	background-color:	#EFEFEF;  
	color:			#333; 
}
#nav-container ul li li a:hover {
	color:				white; 
	background-color:	#E28D18; 	
}

/*Directives for Page Content container*/
#pagecontent {
	margin-top:			0;
}

/*Directives for Footer*/
#footer{
	color:			#755a4d;
}

#footer a{
	color:		#755a4d;
}



/* List styling*/
.row .label {
	background-color:	#EDEAE8;
	color:				#1F3C72;
}

#pedigree .row .field a{
	color:		#1F3C72;
}


/* Picker buttons*/
.field a.acRecordPicker, a.search, a.apply{	
	background-color:	#755a4d;
	border:				2px solid #ddd1c1;
	color: 				white;
}

.field .acRecordPicker:hover, a.search:hover, a.apply:hover{
	background-color:	#a8928a;
	border:				2px solid #ddd1c1;
}

/* Module List styling*/
.moduleListData thead .label, table.moduleAssignData thead .label {
	background-color:	#755a4d;
	color:				white;}

.moduleListData thead .sortable:hover {
	background-color:	#eae4dc;
}

.moduleListData thead .sortedBy_ASC {
	background-color:	#1f3c72;
}

.moduleListData thead .sortedBy_DESC {
	background-color:	#A8928A;
}

/* Module Filter Styling*/
.moduleFilter {
	background-color: 	 #EDEAE8;
}

.moduleFilter hr, .moduleTabSet hr, .moduleRecord hr, #pagecontent hr {
	background-color: 	#755a4d;	
	color: 				#755a4d;
}

.moduleFilter .row .label {
	background-color:	#755a4d;
	color:				#fff;
}

.moduleFieldSelector .selectorHeading { color:#1F3C72}
.moduleFieldSelector .sourceContainer, .moduleFieldSelector .targetContainer, .exportResults, .favouriteSearch { background-color: #edeae8;}
.moduleFieldSelector ul { list-style-type: none; margin: 0 5px; padding: 0; min-width: 135px; min-height: 50px; }
.moduleFieldSelector li { margin: 0 2px 4px 2px; padding: 3px; width: 135px; cursor: default; }
.moduleFieldSelector .sourceItem { background-color: #A8928A; /*background-color: #1F3C72;*/ color: white; -moz-border-radius: 3px; border-radius: 3px; }
.moduleFieldSelector .targetItem { background-color: #755a4d;/* background-color: #031c41;*/ color: white; -moz-border-radius: 3px; border-radius: 		3px;}


.moduleTabSetInfo .row .label{
	background-color: #1F3C72;
	
}

.rowHover {
	background-color:	#EDEAE8;
}

/* Error Styling*/
.errorRow {
	border:	1px solid #BB1322;
}

.charLimitOK{	
	color: #755a4d;
}

/* jquery context menu */

.moduleListContextMenu {
	border: 	solid 1px #CCC;
	background: #EEE;
}

.moduleListContextMenu A {
	color: 				#333;
}

.moduleListContextMenu LI.hover A {
	color: 				#FFF;
	background-color: 	#3399FF;
}

.moduleListContextMenu LI.disabled A {
	color: 	#AAA;
}

.moduleListContextMenu LI.hover.disabled A {
	background-color: transparent;
}

.moduleListContextMenu LI.separator {
	border-top: solid 1px silver;
}

.moduleListContextMenu LI.menuHeading A {
	color: #333;
}


/* Button bar. they appear on most pages*/
#buttonBar div 				{ background-color:	#DFDFDF;}
#buttonBar div:hover 		{ background-color:	#C5C5C5;}
#buttonBar div a:hover, #buttonBar div a 		{ color:	white;}
#buttonBar div.activeButton	{ background-color:	#755a4d;}
#buttonBar div.activeButton a{color:	white;	}

/*Import Log*/
.importLog {background-color:	silver;}

/*Login Directives*/

#userLogin{
	background-color: 	#EDEAE8;
}

#userLogin .field input{
	border:				2px solid #1F3C72;
}

#userLogin .row .label{
	background-color:  #EDEAE8;
	color: 				#755a4d;
}

#userLogin .input_button{
	background-color:	#755a4d;
	border:				2px solid #ddd1c1;
}

#userLogin .input_button:hover{
	background-color:	#A8928A;
}

#passwordReset{
	background-color:	#fff;
	border:				2px solid #755a4d;
}

/* Custom Buttons*/

.input_button, .addLinkTop, .searchLinkTop, .addLinkBottom, .searchLinkBottom, .assignLinkTop, .assignLinkBottom, .bulkEditLinkTop, .bulkEditLinkBottom{
	background-image: 	url('/content/themes/images/btn-blue-bg.jpg');
}

.input_button, a.addLinkTop, a.addLinkTop:hover, a.searchLinkTop, a.addLinkBottom, a.addLinkBottom:hover, a.searchLinkBottom, a.bulkEditLinkTop, a.bulkEditLinkBottom, a.bulkEditLinkTop:hover, a.bulkEditLinkBottom:hover{
	color:				white;
}

.input_button:hover, .addLinkTop:hover, .addLinkBottom:hover, .searchLinkTop:hover, .searchLinkBottom:hover, a.assignLinkTop:hover, a.assignLinkBottom:hover, a.bulkEditLinkTop:hover, a.bulkEditLinkBottom:hover{
	background-image: 	url('/content/themes/images/btn-blue-bg-hover.jpg');
}

/*Toggle buttons*/

/* Switch a. settings are at the bottom of the jquery.ui.css*/

a.returnLinkBottom, a.returnLinkTop, a.toggleLink, .moduleFilterReset, .returnLinkBottom:hover, .returnLinkTop:hover, .moduleFilterReset:hover,  a.toggleLink:hover, a.switchLinkBottom, a.switchLinkTop, .moduleFilterToggle, a.switchLinkBottom:hover, a.switchLinkTop:hover, .moduleFilterToggle:hover, a.assignLinkTop, a.assignLinkBottom, a.assignLinkTop:hover, a.assignLinkBottom:hover, a.apply:hover, a.homeLinkTop:hover, a.homeLinkBottom:hover, a.homeLinkTop:visited, a.homeLinkBottom:visited{
	color: white;
}

div.jGrowl div.jGrowl-notification, div.jGrowl div.jGrowl-closer, #jGrowl div.jGrowl-closer{
	background-color: #BB1322;
}

#jGrowl .ui-state-highlight{
	background-color: #BB1322;
}

/*TransMenu*/
.transMenu tr.item {
    color: 		#755a4d;
}

.transMenu .item.hover {
	color: 				white;
	background-color: #755a4d;
}

/*jQuery
div.jGrowl div.jGrowl-notification, div.jGrowl div.jGrowl-closer {
	background-color: 		#BB1322;
	color:					white;
}*/

/* Results Nav*/
.recordsPerPage, .resultsNavigator{
	border:				1px solid #1F3C72;
	background-color:	#F2F2F2;
}
.recordsPerPage a, .resultsNavigator a, .exportResults a{
	color:				 #1F3C72;
}
.searchResults{
	color: 		#BB1322;
}

/*jGrowl Closer*/
div.jGrowl-close, .moduleModalListData thead .label {
	background-color: 	#1F3C72;
}
div.jGrowl-close:hover {
	background-color: 	#755a4d;
}


.toggleLink{
	background-image: url('/content/themes/images/btn-brown-bg.jpg');
}
.toggleLink:hover{
background-image: url('/content/themes/images/btn-brown-bg-hover.jpg');
}

.moduleActivityListData thead .label{
	background-color: #755a4d;	
}

/*Pedigree List data that appears in the tabs*/
#pedigree .pedigreeListData th{ background-color: #C1BAB8;}
#pedigree .pedigreeListData tr{ background-color: #EDEDED;}
#pedigree hr.headerSeparator 	{ background-color: #DED5CD;}

/*slide out tab menu*/
#pedigreeSideMenu li a {
    border:				1px solid #755a4d;
}

/*Pedigree*/
#pedigree #pedigreeRecord .info .label{
	color: #755a4d;	
}
#pedigree .animalInfo{ 
    color: 		#DED5CD;
}
#pedigree .modal .info .label{ color: #755a4d;}
#pedigreeTree .boxData	{ background-color: #755a4d;}
#pedigreeTree .boxBlank	{ background-color: #C1BAB8;}
#pedigree .animalInfo .options 	{  border-top:	1px solid #DED5CD; }

#pedigree .modal .noResults, #pedigree .modal .searchStatus		{ color: #1F3C72;}


.recordMessage{
	border: 			1px solid #bb1322;
	color:				#bb1322;
}


.defaultWrapper {  color: #1f3c72;}
.defaultWrapper .defaultLabel{ color: #755a4d;}

#pedigreeSideMenu .edit a{
	background-image: url("/content/themes/images/edit.png");
}
#pedigreeSideMenu .return a{
	background-image: url("/content/themes/images/return.png");
}
#pedigreeSideMenu .newSearch a{
	background-image: url("/content/themes/images/search.png");
}
#pedigreeSideMenu .view a{
	background-image: url("/content/themes/images/view.png");
}
#pedigreeSideMenu .history a{
	background-image: url("/content/themes/images/recent.png");
}